## ruby-dry-logic 1.0.5

=== debian/changelog ===
ruby-dry-logic (1.0.5-2) unstable; urgency=medium

  * Reupload to unstable

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 18:36:34 +0530

ruby-dry-logic (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #950863)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 09:19:02 -0500
