=== debian/control ===
Source: ruby-dry-logic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-concurrent (>= 1.0),
               ruby-dry-core (>= 0.2),
               ruby-dry-equalizer (>= 0.2),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-logic.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-logic
Homepage: https://github.com/dry-rb/dry-logic
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-dry-logic
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Predicate logic with rule composition
 Predicate logic and rule composition used by:
 - dry-types for constrained types.
 - dry-validation for composing validation rules.
