=== debian/watch ===
version=4
https://gemwatch.debian.net/dry-logic .*/dry-logic-(.*).tar.gz
