## ruby-dry-logic 1.2.0

=== debian/changelog ===
ruby-dry-logic (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * d/patches/Fix-specs-for-size-min_size-max_size-predicates-fixes-91.patch:
    Add patch to fix test failures on i386.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 24 Nov 2021 22:23:28 +0100

ruby-dry-logic (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches/Fix-NameError-by-requiring-open-uri.patch: Rename to
    d/patches/Fix-NameError-by-requiring-open-uri.patch. Use uri instead of
    open-uri.
  * d/patches/series: Adjust.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 23 Nov 2021 06:21:16 +0100

ruby-dry-logic (1.2.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    - Fixes ArgumentError with Ruby 3 (closes: #996217).

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-concurrent.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Add ruby-warning, remove ruby-dry-equalizer, and
    raise ruby-dry-core.
  * d/copyright (Copyright): Update team copyright.
  * d/ruby-dry-logic.examples: Install example.
  * d/rules: Install upstream changelog.
  * d/watch: Use github sources to keep the tests.
  * d/patches/Fix-NameError-by-requiring-open-uri.patch: Add patch.
    - Fix a NameError thrown without requiring open-uri.
  * d/patches/series: Enable patch.
  * d/upstream/metadata (Bug-Submit, Changelog): Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 23 Nov 2021 05:01:34 +0100
