=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-dry-logic
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-concurrent (>= 1.0),
-               ruby-dry-core (>= 0.2),
-               ruby-dry-equalizer (>= 0.2),
-               ruby-rspec
-Standards-Version: 4.5.0
+               ruby-concurrent,
+               ruby-dry-core (>= 0.5),
+               ruby-rspec,
+               ruby-warning
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-logic.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-logic
 Homepage: https://github.com/dry-rb/dry-logic
